---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: k3001-dell-d15s
hardware_version_name: Dell D15S
url: k3001-dell-d15s-hardened-image-pkg.zip
sha256: D8D3039DDABBB5676EDB0D83923460F93C2C0450F372DFD934FCC4F8B03045D8
version: 25.09.0
package_size: 13543282451
kiosk_ver: 4.7.9.4298
core_ver: 5.15.2
pe_ver: 1.0.0.40
release_date: 1758101604565
...
---
signature: 7d2445d10b10fcb610006ec49fd59087de41ad9dc8a7abdb12cb7d9f41d465b47767d4d9e70815117aee96665fb6e71f9d50a2efbed67a24e564e662c89c17533156a8b049bf021ea595a4c9938f6031e5653fb4560113793f08f9f126bba0bba0cc6518fd32cc9ce15d6b3b848f01f767ffcf658c8789161487e657ddd7f7aa4cf38d7e2d11db7c4a864eed7b4c06f76c5407e6e00409027b3895bd0fb4aef22567f7cdcb4c6d10f64606f5f93c50e0f627db174bcfbf0b971c112f62748cebbec48ca4d339c40142bb60b9b4a91c8f01e8b5e1ac2f96e1df95197c94644562e36efa17bf733bd55520ee90b00edffacf0dd8e193d852b0530cb51112ccad2e370d207f01662ab967b08ae6d0393afdf47dec8709fb848ca1cc64e44a97a35e580f5c4a07132c0fa3832e43e474864ab549dc3724abc75aa4ff3d71fa39d2aa76710636f78a34a93d9de345ce7089e4a0dbbf037a8856382f93ca931c55062c021fb05dfa8720c8946fcab83c73880dea649a846b66d55bfec833c97c987667effcc8f86d0b203b8073be327e2e6916ef1e935353baa473f2a0d5c2feb1081d5c1b04d412ad12999ebeff555004a18f3bb76dfab56d0b254505e91f22bb23a5bbf4235b23961e62daabc9e79f0fb3aabcefa7894ad336928ea47d5405bf9db27687301e769e69de11378684a2faeb43caf9b427b08e6cb722fb583868d16302
...